<div dir="ltr"><br><br><div class="gmail_quote">On Mon, Jul 14, 2008 at 10:16 PM, Alan McIntyre &lt;<a href="mailto:alan.mcintyre@gmail.com">alan.mcintyre@gmail.com</a>&gt; wrote:<br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
<div class="Ih2E3d">On Mon, Jul 14, 2008 at 8:21 PM, Pierre GM &lt;<a href="mailto:pgmdevlist@gmail.com">pgmdevlist@gmail.com</a>&gt; wrote:<br>
&gt; I did as much as I could to ensure compatibility with Python 2.3, but I can&#39;t<br>
&gt; test it myself (can&#39;t install Python 2.3 on my machine). It&#39;d be great if<br>
&gt; somebody could check it works with that version, otherwise I&#39;m all go (the<br>
&gt; recent pbs with mrecords and exotic flexible types are for 1.2).<br>
<br>
</div>For what it&#39;s worth, I ran the full test suite of NumPy 1.1.1 with<br>
Python 2.3.7 (both from svn) on a Linux machine (Gentoo 2.6.24, gcc<br>
4.1.2) and everything passed.<br>
<div><div></div><div class="Wj3C7c">___</div></div></blockquote><div><br>Thanks<br><br>Chuck <br></div><br></div><br></div>